Subject: RE:Re: Message from Walmart.com Customer, Ref ID: 94C0853BE3DF48F6AFD44F9C32ED9016 #Ref 20250127003226114
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 28 Jan 2025 08:12:32 -0800

Hello Rebecca,

Unfortunately, this order was fulfilled by Walmart, so we don’t have access to your order details. Please contact Walmart Customer Service for assistance.

We apologize for any inconvenience and wish we could help further.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Order number  2000128-42313883

I tried to get a new one sent in the correct size but only option it’s giving is a refund. I don’t want to order a second with the worry it won’t be correct again. And I need it for our guest room, they are coming on Friday.

On Tue, Jan 28, 2025 at 9:59 AM Designer Living Inc. <[email-masked]> wrote:

Hello -

May I have the order number?

Thanks,

Jerson

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Rebecca  Beauregard

I ordered from your company through Walmart and  I got a king and revived a full.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 94C0853BE3DF48F6AFD44F9C32ED9016